# window.listtypes

Lists available types of windows

Syntax

    window.listtypes

Description
Lists the types of windows that are built in the current release of KVIrc. This is actually a command and not a static list just because new window types may be added in subsequent releases.
See also
window.listtypes

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004